/* line 1, app/assets/stylesheets/new_design/new_procedure_from_existing.scss */
.table.vertical.procedure-library-list th {
  padding-top: 32px;
}

/* line 5, app/assets/stylesheets/new_design/new_procedure_from_existing.scss */
.table.vertical.procedure-library-list td {
  padding-top: 0;
  padding-bottom: 4px;
}

/* line 10, app/assets/stylesheets/new_design/new_procedure_from_existing.scss */
.procedure-library-list .button {
  margin: 0 2px;
}
